.html
{
	background-color: #253D69;
}

#page
{
	z-index: 1;
	width: 850px;
	min-height: 391.54999999999995px;
	margin-left: auto;
	margin-right: auto;
	padding: 46px 71px 62.450000000000045px 79px;
}

#pu2204
{
	width: 0.01px;
	position: relative;
}

#u2204
{
	z-index: 2;
	width: 850px;
	border-style: none;
	border-color: transparent;
	background-color: #9F9696;
	position: relative;
	margin-right: -10000px;
}

#u2204_position_content
{
	margin-bottom: 40px;
}

#u2289
{
	z-index: 3;
	width: 850px;
	position: relative;
}

#u2209
{
	z-index: 7;
	width: 106px;
	margin-left: 44px;
	margin-top: 57px;
	position: relative;
}

#u2211
{
	z-index: 9;
	width: 106px;
	margin-left: 44px;
	margin-top: 6px;
	position: relative;
}

#u2213
{
	z-index: 11;
	width: 106px;
	margin-left: 44px;
	margin-top: 6px;
	position: relative;
}

#u2215
{
	z-index: 13;
	width: 106px;
	margin-left: 44px;
	margin-top: 12px;
	position: relative;
}

#u2217
{
	z-index: 15;
	width: 106px;
	margin-left: 44px;
	margin-top: 7px;
	position: relative;
}

#u2219
{
	z-index: 17;
	width: 106px;
	margin-left: 45px;
	margin-top: 7px;
	position: relative;
}

#u2253
{
	z-index: 107;
	width: 106px;
	margin-left: 44px;
	margin-top: 7px;
	position: relative;
}

#u2255
{
	z-index: 109;
	width: 438px;
	margin-left: 177px;
	margin-top: 48px;
	position: relative;
}

#u2207
{
	z-index: 5;
	width: 106px;
	position: relative;
	margin-right: -10000px;
	margin-top: 322px;
	left: 44px;
}

#u2222
{
	z-index: 24;
	width: 838px;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 2px;
}

#u2225
{
	z-index: 25;
	width: 116px;
	position: relative;
	margin-right: -10000px;
}

#u2235
{
	z-index: 35;
	width: 126px;
	position: relative;
	margin-right: -10000px;
	left: 119px;
}

#u2229
{
	z-index: 27;
	width: 116px;
	position: relative;
	margin-right: -10000px;
	left: 249px;
}

#u2233
{
	z-index: 29;
	width: 116px;
	position: relative;
	margin-right: -10000px;
	left: 366px;
}

#u2231
{
	z-index: 37;
	width: 116px;
	position: relative;
	margin-right: -10000px;
	left: 486px;
}

#u2227
{
	z-index: 31;
	width: 116px;
	position: relative;
	margin-right: -10000px;
	left: 604px;
}

#u2223
{
	z-index: 33;
	width: 116px;
	position: relative;
	margin-right: -10000px;
	left: 722px;
}

#u2252-53
{
	z-index: 54;
	width: 633px;
	min-height: 411px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 322px;
	left: 177px;
}

#u2252-2
{
	font-size: 18px;
	line-height: 22px;
	color: #FFFFFF;
	font-weight: bold;
}

#u2252-14
{
	text-decoration: none;
	font-weight: bold;
}

#u2252-35
{
	color: #FFFFFF;
	font-style: italic;
}

#u2252-20,#u2252-23,#u2252-33
{
	font-weight: bold;
}

#u2252-31,#u2252-49,#u2252-50
{
	font-size: 8px;
	line-height: 10px;
	color: #000000;
}

#u2252-3,#u2252-5,#u2252-6,#u2252-8,#u2252-9,#u2252-11,#u2252-12,#u2252-17,#u2252-18,#u2252-26,#u2252-27,#u2252-29,#u2252-32,#u2252-36,#u2252-38,#u2252-40,#u2252-42,#u2252-44,#u2252-46,#u2252-47,#u2252-51
{
	color: #000000;
}

#u2340
{
	z-index: 111;
	width: 250px;
	position: relative;
	margin-right: -10000px;
	margin-top: 93px;
	left: 555px;
}

#u2237
{
	z-index: 39;
	width: 838px;
	margin-left: 2px;
	margin-top: 16px;
	position: relative;
}

#u2244
{
	z-index: 40;
	width: 116px;
	position: relative;
	margin-right: -10000px;
}

#u2248
{
	z-index: 50;
	width: 126px;
	position: relative;
	margin-right: -10000px;
	left: 119px;
}

#u2250
{
	z-index: 42;
	width: 116px;
	position: relative;
	margin-right: -10000px;
	left: 249px;
}

#u2240
{
	z-index: 44;
	width: 116px;
	position: relative;
	margin-right: -10000px;
	left: 366px;
}

#u2238
{
	z-index: 52;
	width: 116px;
	position: relative;
	margin-right: -10000px;
	left: 486px;
}

#u2246
{
	z-index: 46;
	width: 116px;
	position: relative;
	margin-right: -10000px;
	left: 604px;
}

#u2242
{
	z-index: 48;
	width: 116px;
	position: relative;
	margin-right: -10000px;
	left: 722px;
}

#u2221-5
{
	z-index: 19;
	width: 679px;
	min-height: 19px;
	font-size: 10px;
	color: #FFFFFF;
	line-height: 12px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-left: 82px;
	margin-top: 13px;
	position: relative;
}

#u2221-2
{
	color: #7FA5EB;
}

body
{
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

